Page MenuHomePhabricator

Remove unneeded description from performance survey definition
Closed, ResolvedPublic

Description

Now that it's optional since T195284: Make survey description string optional, we can properly remove it and get rid of i18n CI issues.

Details

Related Gerrit Patches:
mediawiki/extensions/WikimediaMessages : masterRemove performance survey description
operations/mediawiki-config : masterRemove now-optional performance survey description

Event Timeline

Gilles created this task.Jun 7 2018, 12:23 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 7 2018, 12:23 PM

Change 437978 had a related patch set uploaded (by Gilles; owner: Gilles):
[mediawiki/extensions/WikimediaMessages@master] Remove performance survey description

https://gerrit.wikimedia.org/r/437978

Change 437981 had a related patch set uploaded (by Gilles; owner: Gilles):
[operations/mediawiki-config@master] Remove now-optional performance survey description

https://gerrit.wikimedia.org/r/437981

Gilles triaged this task as Medium priority.Jun 7 2018, 12:34 PM
Gilles updated the task description. (Show Details)

This should only be deployed once frwiki and ruwiki are on 1.32.0-wmf.7, which should happen later today.

Change 437981 merged by jenkins-bot:
[operations/mediawiki-config@master] Remove now-optional performance survey description

https://gerrit.wikimedia.org/r/437981

Mentioned in SAL (#wikimedia-operations) [2018-06-08T06:47:49Z] <gilles@deploy1001> Synchronized wmf-config/InitialiseSettings.php: T196630 Remove unneeded description from performance survey definition (duration: 00m 52s)

Change 437978 merged by jenkins-bot:
[mediawiki/extensions/WikimediaMessages@master] Remove performance survey description

https://gerrit.wikimedia.org/r/437978

Gilles closed this task as Resolved.Jun 8 2018, 6:53 AM
Vvjjkkii renamed this task from Remove unneeded description from performance survey definition to dhbaaaaaaa.Jul 1 2018, 1:05 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Gilles as the assignee of this task.
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
CommunityTechBot renamed this task from dhbaaaaaaa to Remove unneeded description from performance survey definition.Jul 2 2018, 1:32 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Gilles.
CommunityTechBot lowered the priority of this task from High to Medium.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added subscribers: gerritbot, Aklapper.